package com.yiqi.common.enums;

/**
 * 业务操作类型
 *
 * @author ruoyi
 */
public enum OrderType implements CodeEnum{
    cloth("0", "洗衣订单"),
    goods("1", "商品订单"),
    life("2", "生活服务"),
    car("3", "汽车美容"),
    recharge("4", "充值订单"),
    delivery("5", "配送费订单"),
    activity("6", "活动订单"),
    ;

    private final String code;
    private final String info;

    OrderType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
